﻿@charset "utf-8";

/* CSS Document */

.full-screen {
    height: 100vh;
}

.box1 {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

main {
    height: 1300px;
    background: #000;
    z-index: 2;
    position: relative
}

.box1 h1 {
    position: absolute;
    top: 200px;
    left: 100px;
    font-size: 40px;
    color: #fff;
    transition: opacity 0.5s ease;
}

.banner .swiper-slide {
    overflow: hidden;
}

.banner .swiper-slide img {
    width: 100%;
}

.banner .swiper-slide img {
    z-index: 1;
    transform: scale3d(1.1, 1.1, 1);
    transition: all 5s;
}

.banner .swiper-slide-active img {
    transform: scale3d(1, 1, 1);
    transition: all 5s;
}

.banner .swiper-slide .text {
    width: 100%;
    position: absolute;
    top: 40%;
    z-index: 11;
    display: table;
    padding-left: 12%;
}

.banner .swiper-slide .text img {
    display: inline-block;
    max-width: 100% !important;
    height: auto !important;
    width: auto;
}

.banner .swiper-slide .more {
    width: 1.95rem;
    line-height: 0.6rem;
    text-align: center;
    font-size: 0.18rem;
    text-align: center;
    border-radius: 0.05rem;
    background: #72426e;
    color: #fff;
    margin-top: 0.4rem;
}

.banner .swiper-pagination {
    bottom: 5% !important;
    text-align: center !important;
    padding: 0 5%;
}

.banner .swiper-pagination-bullet {
    width: 0.37rem !important;
    height: 0.06rem !important;
    background: #fff !important;
    border-radius: 0.5rem;
    opacity: 1;
    transition-duration: .5s;
}

.banner .swiper-pagination-bullet-active {
    background: #72426e !important;
}

.banner-img {
    animation: changeScale1 1 10s;
}

.pc-banner {
    display: block;
}

.mobile-banner {
    display: none;
}

@keyframes changeScale1 {
    0% {
        transform: scale(1.1, 1.1);
        -o-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
        -moz-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
    }

    100% {
        transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
    }
}



/*  */
.home-bit {
    text-align: center;
    line-height: 0.46rem;
    font-weight: bold;
    font-size: 0.42rem;
    color: #333333;
    margin-bottom: 0.7rem;
}

.home-bit span {
    display: inline-block;
    width: 100%;
    line-height: 0.42rem;
    font-size: 0.2rem;
    font-weight: normal;
}

.ipart01 {
    width: 100%;
    background: url(../images/hr.png) no-repeat top 0.6rem center;
    background-size: 3.72rem 2.77rem;
    padding: 1.7rem 0 1.2rem 0;
    position: relative;
}

.jzg-list {
    width: 100%;
    margin: 0 auto;
}

.jzg-list dl {
    width: 20%;
    text-align: center;
    float: left;
    cursor: pointer;
    position: relative;
}

.jzg-list dl dt:after {
    position: absolute;
    content: "";
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 0;
    height: 0;
    background: #d4d4d4;
    transition-duration: .3s;
    border-radius: 100%;
}

.jzg-list dl:hover dt:after {
    width: 1.3rem;
    height: 1.3rem;
}

.jzg-list dl dt {
    width: 1.43rem;
    height: 1.43rem;
    border: 1px dashed #dddddd;
    border-radius: 100%;
    text-align: center;
    margin: 0 auto;
    position: relative;

}

.jzg-list dl dt .pic img {
    display: block;
    transition-duration: .5s;
}

.jzg-list dl:hover dt .pic img {
    transform: rotateY(180deg);
}

.jzg-list dl dt .pic {
    width: 1.13rem;
    height: 1.13rem;
    border-radius: 100%;
    position: absolute;
    background: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 2;
}

.jzg-list dl dd {
    text-align: center;
    line-height: 0.66rem;
    font-size: 0.24rem;
    color: #333333;
    margin-top: 0.2rem;
}

.home-warp {
    width: 76%;
    margin: 0 auto;
}









/*  */
.ipart02 {
    width: 100%;
    overflow: hidden;
    height: 6.8rem;
    padding-top: 0.8rem;
    position: relative;
}

.ipart02 .bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    animation: run 12s linear infinite;
    left: 0;
    top: 0;
    z-index: 1;
}

.ipart02 .bg img {
    width: 100%;
    display: block;
}

.ipart02 .neir-box {
    text-align: center;
    position: relative;
    z-index: 2;
}

.bus-box {
    display: table;
    margin: 0 auto;
}

.bus-box ul {
    text-align: center;
}

.bus-box dl {
    padding: 0 0.65rem;
    display: flex;
    float: left;
    cursor: pointer;
}

.bus-box dl:hover dt {
    animation: icon-bounce 1 1s;
}

.bus-box dl dt {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0.15rem;
}

.bus-box dl dd {
    font-size: 0.3rem;
    color: #fff;
    text-shadow: 0 0 5px #8a8a8a;
}

.bus-box dl dd img {
    margin-right: 0.15rem;
}








/* Technical  */


/*  */

.ipart03 {
    padding: 0.7rem 0 0 0;
    height: 6.8rem;
    background: url(../images/case-bg.jpg)no-repeat;
    background-size: 100% 100%;
}


/*  */
.ipart04 {
    width: 100%;
    position: relative;
    padding: 0.8rem 0 1.3rem 0;
    background: #fff;
}

.home-news-box {
    width: 30%;
    margin-right: 4%;
}

.home-right-news {
    width: 32%;
}

.news-list-box {
    border-bottom: 2px solid #f5f1f5;
    padding-bottom: 0.2rem;
    cursor: pointer;
}

.news-list-box .pic {
    width: 100%;
    overflow: hidden;
    background: #000;
    margin-bottom: 0.1rem;
}

.news-list-box .pic img {
    display: block;
    width: 100%;
    transition-duration: .5s;
}

.news-list-box:hover .pic img {
    transform: scale(1.1);
    opacity: 0.8;
}

.news-list-box h1 {
    font-size: 0.22rem;
    line-height: 0.4rem;
    color: #333333;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}

.news-list-box:hover h1 {
    color: #72426e;
}

.news-list-box p {
    font-size: 0.17rem;
    line-height: 0.3rem;
    margin-top: 0.1rem;
    color: #999999;
}

.news-small {
    width: 100%;
    padding: 0.15rem 0 0.1rem 0;
}

.news-small h1 {
    font-size: 0.17rem;
    color: #888888;
    font-weight: normal;
}

.news-small:hover p {
    color: #72426e;
}

.news-small p {
    font-size: 0.2rem;
    color: #333333;
    line-height: 0.3rem;
    cursor: pointer;
}

.Menubox1 {
    width: 100%;
    height: 0.62rem;
    border: 2px solid #c1c1c1;
    position: relative;
}

.Menubox1 ul {
    width: 100%;
}

.Menubox1 li {
    width: 50%;
    float: left;
    text-align: center;
    cursor: pointer;
    height: 0.58rem;
    line-height: 0.58rem;
    text-align: center;
    font-size: 0.24rem;
    color: #333333;
    position: relative;
}

.Menubox1 li:after {
    position: absolute;
    bottom: 0;
    width: 20%;
    content: "";
    background: #824e7e;
    opacity: 0;
    height: 0.04rem;
    left: 40%;
}

.Menubox1 li:nth-child(1) {
    border-right: 2px solid #c1c1c1;
}

.Menubox1 li.hover:after {
    opacity: 1;
}

.Contentbox1 {
    width: 100%;
    padding-top: 0.25rem;
}

.CbContainer1 {
    position: relative;

}

.news-hyzx li {
    width: 100%;
    border-bottom: 1px dashed #eeeeee;
    padding: 0.08rem 0;
    cursor: pointer;
}

.news-hyzx li p {
    font-size: 0.2rem;
    color: #333333;
    line-height: 0.36rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}

.news-hyzx li span {
    width: 100%;
    display: inline-block;
    font-size: 0.18rem;
    line-height: 0.28rem;
    color: #888888;
}

.news-hyzx li:hover p {
    color: #824e7e;
}

/*  */
.ipart05 {
    width: 100%;
    position: relative;
    background: #fff;
}

.home-contact {
    width: 5rem;
    background: #fff;
    box-shadow: 0 0 8px #dcdcdc;
    position: absolute;
    top: -0.8rem;
    left: 12%;
    z-index: 2;
    padding: 0.25rem 0.4rem 0.3rem 0.4rem;
}

.home-contact-but {
    width: 2.4rem;
    border-radius: 0.5rem;
    background: #72426e;
    line-height: 0.56rem;
    text-align: center;
    color: #fff;
    font-size: 0.2rem;
    margin: 0 auto;
}

.home-contact h1 {
    font-weight: normal;
    line-height: 0.42rem;
    font-size: 0.26rem;
    color: #333333;
    margin-bottom: 0.15rem;
}

.map-box {
    width: 100%;
    height: 5.9rem;
}

.contact-input {
    width: 100%;
    margin-bottom: 0.05rem;
}

.contact-input li {
    margin-bottom: 0.2rem;
    list-style: none;
    position: relative;

}

.contact-input li input {
    width: 100%;
    line-height: 0.58rem;
    border-radius: 0.1rem;
    border: 1px solid #a6a6a6;
    outline: none;
    padding-left: 0.65rem;
    font-size: 0.18rem;
    position: relative;
}

.contact-input li .yzm {
    width: 1.33rem;
    height: 0.43rem;
    position: absolute;
    right: 0.05rem;
    top: 0.07rem;
    font-size: 30px;
}

.contact-input li .yzm img {
    display: block;
    width: 100%;
height:100%;
}

.contact-input li textarea {
    width: 100%;
    border-radius: 0.1rem;
    border: 1px solid #a6a6a6;
    outline: none;
    padding-left: 0.65rem;
    font-size: 0.18rem;
    height: 1rem;
    padding-top: 0.05rem;
    line-height: 0.5rem;
}

.contact-input li:nth-child(1) input {
    background: url(../images/h-icon9.png)no-repeat 0.28rem center;
 background-size: 0.29rem 0.27rem;
}

.contact-input li:nth-child(2) input {
    background: url(../images/h-icon10.png)no-repeat 0.28rem center;
 background-size: 0.25rem 0.25rem;
}

.contact-input li:nth-child(3) input {
    background: url(../images/h-icon11.png)no-repeat 0.28rem center;
 background-size: 0.26rem 0.29rem;
}

.contact-input li:nth-child(4) input {
    background: url(../images/h-icon12.png)no-repeat 0.28rem center;
background-size: 0.26rem 0.29rem;
}

.contact-input li:nth-child(5) textarea {
    background: url(../images/h-icon13.png)no-repeat 0.28rem 0.15rem;
background-size: 0.26rem 0.26rem;
}

#map {
    height: 5.9rem;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    position: relative;
    z-index: 1;
}

/*  */
.home-ip {
    width: 77%;
    margin: 0 auto;
    position: relative;
}

.home-ip .swiper {
    width: 100%;
    height: 3.3rem;
}

.home-ip .swiper-slide {

    font-size: 18px;
    height: 4rem;
    text-align: center;
    overflow: hidden;
    display: flex;

}

.home-ip .swiper-slide img {
    width: 1.7rem;
    display: inline-block;

}


.home-ip .swiper-slide dl {

    position: relative;
    text-align: center;
    float: left;
    margin-top: 0.1rem;
}

/* .home-ip .swiper-slide dl:nth-child(2n) {
    margin-top: 1.65rem;
    position: relative;

} */
.home-ip .swiper-slide dl:nth-child(1) {
    left: 0.43rem;
}

.home-ip .swiper-slide dl:nth-child(2) {
    left: 0.05rem;
    margin-top: 1.65rem;
}

.home-ip .swiper-slide dl:nth-child(3) {
    left: -0.1rem;
}

.home-ip .swiper-slide dl:nth-child(4) {
    left: -0.55rem;
    margin-top: 1.65rem;
}

.home-ip .swiper-slide dl:nth-child(5) {
    left: -0.7rem;
}

.home-ip .swiper-slide dl:nth-child(6) {
    left: -1.1rem;
    margin-top: 1.65rem;
}

.home-ip .swiper-slide dl:nth-child(7) {
    left: -1.25rem;
}

.home-ip .swiper-slide dl dt {
    position: absolute;
    left: -102%;
    top: 0;
    width: 4.25rem;
    background: #000;
    overflow: hidden;
}

.home-ip .swiper-slide dl dt img {
    display: block;
    width: 100%;
    height: 100%;
    transition-duration: .5s;
}

.home-ip .swiper-slide dl dd {
    width: 85%;
    margin-right: 6%;
    float: right;
    cursor: pointer;
}



.home-ip .swiper-button-next:after,
.home-ip .swiper-button-prev:after {
    color: #c8c8c8;
}

.home-ip .swiper-button-next {
    right: -1rem !important;
}

.home-ip .swiper-button-prev {
    left: -1rem !important;
}

/*  */



@media only screen and (max-width: 1440px) {
    .home-warp {
        width: 90%;
    }

    .ipart01 .left .neir {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 0.3rem;
    }

    .newsnr {
        margin-top: 0.56rem;
    }

    .cloud-product-ul li .ourslmore {
        padding: 0 0.3rem;
    }

    .home-ip {
        width: 64%;
    }

    .home-ip {
        width: 66%;
    }

    .home-ip .swiper-slide img {
        width: 86%;
    }

    .home-ip .swiper-slide dl:nth-child(1) {
        left: 4%;
    }

    .home-ip .swiper-slide dl:nth-child(2) {
        left: 1%;

    }

    .home-ip .swiper-slide dl:nth-child(3) {
        left: 3%;
    }

    .home-ip .swiper-slide dl:nth-child(4) {}

    .home-ip .swiper-slide dl:nth-child(5) {
        left: -2%;
    }

    .home-ip .swiper-slide dl:nth-child(6) {
        left: -6%;
    }

    .home-ip .swiper-slide dl:nth-child(7) {
        left: -6%;
    }
}

@media only screen and (max-width: 1366px) {
    .Menubox {
        top: 3rem;
    }

    .home-ip {
        width: 66%;
    }

    .home-ip .swiper-slide img {
        width: 90%;
    }

    .home-ip .swiper-slide dl:nth-child(1) {
        left: 4%;
    }

    .home-ip .swiper-slide dl:nth-child(2) {
        left: 1%;

    }

    .home-ip .swiper-slide dl:nth-child(3) {
        left: 2%;
    }

    .home-ip .swiper-slide dl:nth-child(4) {}

    .home-ip .swiper-slide dl:nth-child(5) {
        left: -0.31rem;
    }

    .home-ip .swiper-slide dl:nth-child(6) {

        left: -6%;
    }

    .home-ip .swiper-slide dl:nth-child(7) {
        left: -0.7rem;
    }
}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 760px) {
    .home-banner {
        padding: 0;
        height: auto;
    }

    .home-banner .swiper-slide .text-dw img {
        max-width: 2.71rem;
    }

    .home-warp {
        width: 94%;
        margin: 0 auto;
    }

    .jzg-list dl {
        width: 33.333%;
    }

    .full-screen {
        height: 4rem;
    }

    .jzg-list dl dt {
        width: 1.63rem;
        height: 1.63rem;
    }

    .jzg-list dl dt .pic img {
        width: 60%;
    }

    .jzg-list dl:nth-child(1) dt .pic img {
        width: 40%;
    }

    .jzg-list dl dd {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .ipart01 {
        padding: 1rem 0 0.5rem 0;
    }

    .ipart02 {
        height: auto;
        padding-bottom: 0.5rem;
    }

    .ipart02 .bg img {
        height: 100%;
    }

    .home-news-box {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .home-bit span {
        font-size: 15px;
    }

    .home-bit {
        margin-bottom: 20px;
    }

    .news-list-box h1 {
        font-size: 17px;
        line-height: 30px;
    }

    .news-list-box p {
        font-size: 15px;
        line-height: 24px;
    }

    .news-small h1 {
        font-size: 15px;
    }

    .news-small p {
        font-size: 16px;
        line-height: 24px;
    }

    .home-right-news {
        width: 100%;
    }

    .Menubox1 li {
        font-size: 17px;
    }

    .news-hyzx li p {
        font-size: 16px;
        line-height: 26px;
    }

    .map-box {
        width: 100%;
        height: auto;
    }

    .home-contact {
        width: 90%;
        top: 0;
        left: 5%;
        margin-bottom: 15px;
        position: relative;
    }

    .home-contact h1 {
        line-height: 36px;
        font-size: 20px;
        margin-bottom: 0.15rem;
    }

    .contact-input li input {
        line-height: 40px;
        padding-left: 50px;
        font-size: 16px;
    }

    .contact-input li textarea {
        width: 100%;
        padding-left: 50px;
        font-size: 18px;
        height: 100px;
        line-height: 40px;
    }

    .home-contact-but {
        width: 140px;
        line-height: 40px;
        font-size: 16px;
    }

    .pc-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }

    .bus-box dl {
        padding: 0 10px;
    }

    .home-ip {
        width: 100%;
    }

    .home-ip .swiper-slide:nth-child(2n) {
        margin-top: 0;
        position: relative;
        left: 0;
    }

    .home-ip .swiper-button-prev {
        left: 0 !important;
    }

    .home-ip .swiper-button-next {
        right: 0 !important;
    }

    .home-ip .swiper-slide {
        width: 100%;
        height: auto !important;
        display: initial;

    }

    .home-ip .swiper-slide dl {
        position: relative;
        width: 44%;
        float: left;
        margin: 0 3%;
        left: 0 !important;
        margin-top: 0 !important;
        background: #fff;
        padding: 5px;
        height: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 5px;
    }

    .home-ip .swiper-slide img {
        width: 80%;
    }

    .home-ip .swiper {
        height: auto;
    }

    .ipart03 {
        height: 470px;
        background: #f2f2f2;
    }
}